import React from "react";
import { shallow } from "enzyme";
import ChartContainer from "./ChartContainer";
describe("ChartContainer", function () {
  it("should render a div with contents", function () {
    var wrapper = shallow(React.createElement(ChartContainer, null, React.createElement("p", null, "test")));
    expect(wrapper.find("p").text()).to.eql("test");
  });
});